
body, html {
font-family: 'Asap', sans-serif;
    background: #c61616;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #c61616, #ec9c35);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#c61616), to(#ec9c35));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#c61616', EndColorStr='#ec9c35', GradientType=0);

}

#main {
	background-color: #ECF2FF;
	margin-left:auto;
	margin-right:auto;
	max-width:500px;
	padding:5px;
	text-align:center;
}

h1 {
	text-align:center;

}

#explanation {
	font-size:75%;
	text-align:center;
}

input[type="text"] {
	width: 255px;

}

a {
	text-decoration:none;
	color: #437CFF;
}

.expanded {
	font-weight:bold;
	color:#FF8C2D;
}

.warning {]
	color:#ff2d32;
}